{% if page.featured_html %}
  {{ page.featured_html }}
{% endif %}

<div class="title-group">
    <h1 class="special">
        <span>
        {% if page.title %}
            {{ page.title }}
        {% else %}
            {{ site.data.global.title }}
        {% endif %}
        </span>
    </h1>
    {% if page.id %}
    <aside>
        {{ page.date | date: "%m.%d.%y" }}
        {% if page.categories != empty %}
            &middot;
            {% for category in page.categories %}
                <span><a href="/blog/category/{{ category }}">{{ category }}</a></span>
            {% endfor %}
        {% endif %}
    </aside>
    {% endif %}
    {% if page.featured_image or page.featured_video_id %}
      <div class="container">
        <div class="row">
          <div class="col-xs-12 col-lg-10 col-lg-offset-1">
            {% if page.featured_image %}
              <img data-original="{{site.baseurl}}/assets/blog/{{page.date | date: "%F"}}/{{page.featured_image}}" alt="{{ page.title }}" class="lazy img-responsive">
            {% endif %}
            {% if page.featured_video_id %}
              <iframe src="https://www.youtube.com/embed/{{ page.featured_video_id }}" frameborder="0" allowfullscreen></iframe>
            {% endif %}
          </div>
        </div>
      </div>
    {% endif %}
</div>
